Merci de faire une recherche avant de poster :)

Nous sommes actuellement le 16 Nov 2019 01:12

Heures au format UTC + 1 heure [ Heure d’été ]




Publier une réponse
Nom d’utilisateur:
Sujet:
Corps du message:
Saisissez votre message ici. Il ne doit pas contenir plus de 60000 caractères. 

Émoticônes
O_o :D :O ;) 8) :p :[ >( :o :s :( :o :-o :roll: :x :p2pfr: :bisous: :oops: :cry: :evil: :makeadeal: :pleure: :french: :help: :miam: :vomi: :sniper: :spit: :teleport: :wobble: :ass: :dispute: :fume: :google: :aime: :boire: :coucou: :diable:
Voir plus d’émoticônes
Taille de la police:
Couleur de la police
Options:
Le BBCode est activé
[img] est activé
[flash] est activé
[url] est activé
Les émoticônes sont activées
Désactiver le BBCode
Désactiver les émoticônes
Ne pas compléter automatiquement les liens
Question
Écrivez "humain" puis remplacez la lettre "a" du mot par ce symbole: 挧:
Cette question est un moyen d’identification et de prévention contre les actions automatisées.
   

Aperçu du sujet - pb version emule svp
Auteur Message
  Sujet du message:   Répondre en citant
minupinu17 a écrit:
laquelle sagem ou inventel?


sagem
Message Publié: 26 Juin 2006 20:59
  Sujet du message:   Répondre en citant
laquelle sagem ou inventel?
Message Publié: 26 Juin 2006 20:54
  Sujet du message:   Répondre en citant
minupinu17 a écrit:
et bien la derniere version d'emule est la V0.47a

mais je ne pense pas que ton problème vienne de là mais plutot du à ton routeur et/ou ton parfeux qui ne sont pas configurés pour emule

non?

est ce que dans l'onglet serveur l'état de kad (visible sur la droite) est "deriere un parfeux" et n'as tu pas un message dans le log te disant "you have a lowid please revew your network config"

??


orange et sa live box
Message Publié: 26 Juin 2006 20:51
  Sujet du message:   Répondre en citant
donne moi le nom de ton fournisseur d'acces à internet et le modem qu'il te fournit (qu'il va falloir configurer) et aussi ton parfeux

++
Message Publié: 26 Juin 2006 17:59
  Sujet du message:   Répondre en citant
minupinu17 a écrit:
et bien la derniere version d'emule est la V0.47a

mais je ne pense pas que ton problème vienne de là mais plutot du à ton routeur et/ou ton parfeux qui ne sont pas configurés pour emule

non?

est ce que dans l'onglet serveur l'état de kad (visible sur la droite) est "deriere un parfeux" et n'as tu pas un message dans le log te disant "you have a lowid please revew your network config"

??



exact! kad est derriere un pare feu
alors ke faire please?
Message Publié: 26 Juin 2006 17:53
  Sujet du message:   Répondre en citant
et bien la derniere version d'emule est la V0.47a

mais je ne pense pas que ton problème vienne de là mais plutot du à ton routeur et/ou ton parfeux qui ne sont pas configurés pour emule

non?

est ce que dans l'onglet serveur l'état de kad (visible sur la droite) est "deriere un parfeux" et n'as tu pas un message dans le log te disant "you have a lowid please revew your network config"

??
Message Publié: 26 Juin 2006 17:37
  Sujet du message:  pb version emule svp  Répondre en citant
g telecharge emule sur 01net.com (car gratuit) mais apres 2 jours d'utilisation je ne peux plus me connecter sur le serveur d'emule seulement sur kad. est-ce un probleme de version du log?
Message Publié: 26 Juin 2006 17:16

Heures au format UTC + 1 heure [ Heure d’été ]


Aller vers:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Traduction réalisée par Maël Soucaze © 2010 phpBB.fr